img.headerimage
{
	width:150px;
}
input.Search
{
	width:80px;
}
div.wrap
{
	display:inline;
	width:98%;
	min-width:300px;
	float:left;
	margin-left:8px;
	margin-right:8px;
	height:auto;
}
div.wrapcomputer
{
	display:none;
	width:98%;
	min-width:300px;
	float:left;
	margin-left:8px;
	margin-right:8px;
	height:auto;
}
div.editioncomputer,div.computer,span.computer
{
	display:none;
}
div.smartphone,span.smartphone
{
	display:inline;
}
img.screen
{
	border:none;
	max-width:300px;
}
img.slide
{
	max-width:300px;
}
#tabmenu
{
	margin:0 0 0 5px;
	padding:3px 0 0 4px;
}
#tabcontent
{
	padding:0 0 0 4px;
	margin:0 0 0 4px;
}
td.freq
{
	display:none;
}